
Grupo 5 - Feature #71

Realizar pruebas de los tres patrones ya finalizados

09/14/2017 10:01 AM - Jari Marchant

Status: New Start date: 11/10/2017

Priority: Normal Due date: 11/15/2017

Assignee: Jari Marchant % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se probaran por ultima vez los tres patrones

History

#1 - 09/14/2017 10:20 AM - Jari Marchant

- Due date changed from 10/17/2017 to 10/30/2017

- Start date changed from 10/10/2017 to 10/26/2017

#2 - 09/14/2017 10:30 AM - Jari Marchant

- Assignee set to Jari Marchant

#3 - 09/26/2017 09:14 AM - Jari Marchant

- Due date changed from 10/30/2017 to 11/15/2017

- Start date changed from 10/26/2017 to 11/10/2017
